Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Permanently delete a scheduled or historical flight
curl -X DELETE "https://api.series.hr/flights/delete/flt_1740000000000_abcde" \ -H "apikey: YOUR_API_KEY"
FlightId
FlightNumber
{ "success": true, "data": { "Message": "Flight deleted successfully", "FlightId": "flt_1740000000000_abcde" } }
200
401
404